### Virtual Method

# Clutter Transition attached

#### Declaration [src]

    void
    attached (
      ClutterTransition* transition,
      ClutterAnimatable* animatable
    )

#### Description [src]

Virtual function; called when a transition is attached to a `ClutterAnimatable` instance.

#### Parameters

`animatable`

  Type: `ClutterAnimatable`

  No description available.

  The data is owned by the caller of the method.